@media screen and (min-width: 768px) {
    .card {
        width: 20.5rem !important;
        height: 8rem !important;
        margin-bottom: 0 !important;
    }
}

.card {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20rem;
    height: 8rem;
    margin-bottom: 45px !important;
    margin: 8px;
    border-radius: 10px;
    background-color: #313641;
    color: #c9c9c9;
}

.card button {
    position: absolute;
    display: flex;
    padding: 0;
    margin: 0;
    align-items: center;
    justify-content: center;
    bottom: 0;
    transform: translateY(50%);
    border-radius: 9999px;
    border: none;
    height: fit-content;
}

.card button :hover {
    background-color: black;
}

.card button a {
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    padding: 0.65rem 2.0rem;
    display: block;
    width: 100%;
    height: 100%;
    transition-duration: 300ms;
    transition-property: background-color;
    border-radius: 9999px;
    transform: scale(1.02);    
}

.buttonLeft {
    background-color: #077aa4;
}

.buttonRight {
    background-color: #279f8b;
}
